<run>
  <desc>See https://trac.osgeo.org/geos/ticket/837</desc>
  <tolerance>1</tolerance>

<case>
  <desc>Robustness issue</desc>
  <a>
[encoded data, 111104 characters]
  </a>
<test> <op name="unionArea" arg1="A"> 9709811.15121037 </op> </test>
</case>

</run>
